/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   map_parser_printdel.c                              :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: avykhova <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2018/09/26 19:05:06 by avykhova          #+#    #+#             */
/*   Updated: 2018/09/26 19:05:08 by avykhova         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "lem_in.h"

void					print_and_del(char **line)
{
	printf("%s\n", *line);
	free(*line);
	*line = NULL;
}
